---
search:
  tags:
    - agents
    - GET
seo:
  description: >-
    Get agent guidance. Reference for the GET
    /workspaces/{organizationId}/agent/guidance/{id} endpoint in the Pile API.
sidebar:
  label: Get agent guidance
  badge: GET
title: Get agent guidance
type: openapi-operation
---
`GET /workspaces/{organizationId}/agent/guidance/{id}`

**Responses**

- `200` — Guidance pack
- `404` — Guidance pack not found

Response example, 200:

```json
{
  "id": "string",
  "organizationId": "string",
  "name": "string",
  "scope": "workspace",
  "scopeKey": "string",
  "body": "string",
  "links": [
    {
      "label": "string",
      "url": "string"
    }
  ],
  "version": 0,
  "createdBy": "string",
  "updatedBy": "string",
  "createdAt": "string",
  "updatedAt": "string"
}
```
